RubyGems Navigation menu

antismoker-memcache 0.0.1

An antismoker plugin for smoke testing memcache services.

Gemfile
          gem 'antismoker-memcache', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install antismoker-memcache
  
  
  
  
  
  
  

Authors:

  • Yamashita Yuu

Owners:

Total downloads 1,210

For this version 1,210

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 3, 2012 (5.5 KB)